/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


img										{ display: block; width: 100%; margin: 6px 0px; }
img:nth-of-type(3)								{ max-width: 320px; }

sup, sub									{ line-height: 1px; }

.star										{ font-size: 0.8em; vertical-align: 1px; }


@media screen and (min-width: 300px)
{
 img										{ max-width: 300px; }
 img:nth-of-type(1)								{ margin-bottom: 20px; }
}


@media screen and (min-width: 500px)
{
 img:nth-of-type(1)								{ float: left; margin-right: 20px; }
 img										{ max-width: 224px; }
}


@media screen and (min-width: 600px)
{
 img:nth-of-type(1)								{ margin-right: 30px; }
 img										{ max-width: 260px; }
}


@media screen and (min-width: 700px)
{
 img:nth-of-type(1)								{ margin-right: 36px; }
 img										{ max-width: 312px; }
}


@media screen and (min-width: 800px)
{
 img:nth-of-type(1)								{ margin-right: 40px; }
 img										{ max-width: 360px;  }
}


@media screen and (min-width: 900px)
{
 img										{ max-width: 380px; }
}
